Despachador SMS

Despachador de SMS vía Web

OBJETIVO

Enviar Mensajes Cortos de Texto (SMS) a Teléfonos Móviles de las Operadoras Digitel, Movilnet y Movistar de Venezuela a través de una aplicación Web, siendo un canal centralizado para la distribución y despacho de información vía SMS relacionado con clientes y empleados.

CARACTERISTICAS:

  • Aplicación Cliente / Servidor
  • Envío puntual (1 a 1) y masivo online.
  • Estatus de mensajes despachador (efectivos, rechazados, en espera).
  • Reportes vía Web sobre mensajería despachada: rango de fecha.
  • Despacho a las 3 compañías de celular presentes en el país (Movistar, Movilnet y Digitel).
  • Identificación de Usuario
  • Envio de SMS
    • Puntual
    • Masivo
  • Reportes

            •
    En caso de soporte, comunicarse con Adverweb o su Consultor asignado.


Identificacion de Usuario

Identificación de Usuario

Para ingresar a la aplicación Web, el usuario debe identificarse como usuario valido en el sistema, esta información debe ser suministrada por Adverweb

Indique su usuario y password previamente suministrado y haga click en "Autenticación".
En caso de soporte, comunicarse con Adverweb o su Consultor asignado.


Envio Puntual

Envío Puntual

Permite al usuario enviar 1 SMS a 1 Telefono destino.

Debe verificar que tenga activado en su navegador, la siguiente opción:

  • Haga clic en el Menú Herramientas de su navegador
  • Vaya al apartado Opciones de Internet
  • Seleccione Seguridad
  • Haga clic en Nivel Personalizado y active la casilla "Tener acceso a origen de datos entre dominios"

Pasos en el envío de 1 SMS de manera puntual:

  1. Seleccione el prefijo de la operadora al cual desea envíar el SMS. Puede escoger entre las tres operadoras de teléfonos móviles (Digitel, Movilnet, Movistar).
  2. Indique el número de teléfono, recuerde que el mismo comprende de 7 caracteres númericos.
  3. Escriba el cuerpo del mensaje a enviar. Puede enviar hasta un máximo de 123 caracteres. No son validos caracteres especiales ni letras con acentos. Para ayudar en el proceso, al lado de la caja, se encuentra un contador que le ira indicando la cantidad de caracteres que ha escrito.
  4. En caso de poseer mas de 1 ShortCode asociado, podra seleccionar bajo cual de ellos hacer el envío.
  5. Haga click en "Enviar SMS", se mostrará el progreso del envio y el estatus del envío en tiempo real.
En caso de soporte, comunicarse con Adverweb o su Consultor asignado.


Envio Masivo

Envío Masivo

Permite al usuario enviar 1 SMS a multiples telefonos destinos.

Debe verificar que tenga activado en su navegador, la siguiente opción:

  • Haga clic en el Menú Herramientas de su navegador
  • Vaya al apartado Opciones de Internet
  • Seleccione Seguridad
  • Haga clic en Nivel Personalizado y active la casilla "Tener acceso a origen de datos entre dominios"

Pasos en el envío de 1 SMS de manera masiva:

  1. Indique los números de teléfonos destino, con o sin el valor cero (0) al principio del numero. Ej: 4141400210 ó 04141400210.
  2. Cada teléfono destino, debe estar separado por punto y coma (;) o un teléfono por linea. Ej:

  3. Puede cargar un archivo .xls o .txt con los números de teléfonos a los que desea enviar el mensaje, colocando un teléfono por linea. Ej:
    Excel .txt
  4. Escriba el cuerpo del mensaje a enviar. Puede enviar hasta un máximo de 123 caracteres. No son validos caracteres especiales ni letras con acentos. Para ayudar en el proceso, al lado de la caja, se encuentra un contador que le ira indicando la cantidad de caracteres que ha escrito.
  5. En caso de poseer mas de 1 ShortCode asociado, podra seleccionar bajo cual de ellos hacer el envío.
  6. Haga click en "Enviar SMS", se mostrará el progreso del envio y el estatus del envío en tiempo real.
En caso de soporte, comunicarse con Adverweb o su Consultor asignado.


Reportes

Permite al usuario ver los SMS despachados a traves de la applicación.

Puede apoyarse, filtrando la informacion a mostrar, colocando un rango de fechas que desea consultar.

Por cada SMS enviado, podrá consultar:
  • Persona que envió el SMS.
  • Fecha y Hora de envío.
  • Telefono celular destino.
  • Estatus del envío.
  • Indicador de tipo de envío realizado: masivo o puntual.
En caso de soporte, comunicarse con Adverweb o su Consultor asignado.